cURL
curl --request PATCH \ --url https://api.example.com/api/vector-db \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "running": true } '
{ "data": { "running": true, "host": "<string>", "port": 123, "database": "<string>", "user": "<string>", "password": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://anaconda.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://anaconda.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key here
Whether to start (true) or stop (false) the vector database
Vector database state changed successfully
Show child attributes
Was this page helpful?